# $Id: makefile.vc,v 1.2 2003/10/26 22:04:28 hei Exp $
# Microsoft nmake makefile for testhook
# (c) 2003 Harald Eilertsen
#
# $Log: makefile.vc,v $
# Revision 1.2  2003/10/26 22:04:28  hei
# Added callbacks.obj
#
# Revision 1.1  2003/10/06 21:55:19  hei
# Initial revision
#
#

{..\}.c.obj:
   cl -c -Zi $< 

testhook.dll: testhook.obj callbacks.obj testhook.def
	cl -LD $** -Fe$@ 
   
testhook.obj: ..\testhook.c ..\ipsHookInterface.h
callbacks.obj: ..\callbacks.c ..\ipsHookInterface.h

